
Electromyography​ (EMG) and ​ electrooculography​ (EOG) for gaming applications - Feature #165

Milestone 5 - document data processing pipeline, validation of acquired data with xvalidation,

analysis of D vs N

10/26/2018 11:37 AM - Siamac Fazli

Status: Resolved Start date: 10/26/2018

Priority: Normal Due date: 11/02/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 11/05/2018 11:20 AM - Siamac Fazli

- % Done changed from 0 to 100

- Status changed from New to Resolved

#2 - 12/04/2018 03:54 AM - Siamac Fazli

- Subject changed from document data processing pipeline, validation of acquired data with xvalidation, analysis of D vs N to Milestone 5 - document

data processing pipeline, validation of acquired data with xvalidation, analysis of D vs N
